{
  "version": 1,
  "dependencies": [
    {
      "source": {
        "git": {
          "remote": "https://github.com/prometheus-operator/kube-prometheus",
          "subdir": "jsonnet/kube-prometheus"
        }
      },
      "version": "master",
      "name": "kube-prometheus"
    },
    {
      "source": {
        "git": {
          "remote": "https://github.com/tobru/kube-prometheus-pushgateway",
          "subdir": "prometheus-pushgateway"
        }
      },
      "version": "master",
      "name": "prometheus-pushgateway"
    }
  ],
  "legacyImports": true
}
